// file: que_get_0.cc
//

// isip include files
//
#include "question.h"
#include "question_constants.h"

// method: get_attribute_cc
//
// arguments: none
//
// return: a character pointer to the attribute
//
// this method return the name of the question
//
char_1* Question::get_attribute_cc() {
  
 return attribute_d;
 
}
  
